.top_divider {
  float: left;
  width: 100%;
  height: 1px;
  background: #666666;
  margin-bottom: 16px;
}

.project_item {
  float: left;
  width: 100%;
  padding-bottom: 20px;
  border-bottom: solid 1px #666666;
  margin-bottom: 20px;
}
.project_item a {
  text-decoration: none !important;
}
.project_item a:hover .project_link {
}

.project_image {
  float: left;
  width: 200px;
  padding-right: 20px;
}
.project_image img {
  width: 100%;
  height: auto;
  border: 0px;  
}

.project_details {
  float: left;
  width: 620px;
}
.project_details.with_image { width: 400px !important; }
.project_detail_item {
  float: left;
  width: 100%;
  padding-bottom: 7px;
}
.project_detail_item_title {
  float: left;
  width: 100px;
}

.project_title {
  float: left;
  width: 520px;
}
.project_details.with_image .project_title { width: 300px !important; }
.project_description {
  float: left;
  width: 520px;
}
.project_details.with_image .project_description { width: 300px !important; }

.project_link {
  float: left;
  width: 600px;
  padding-right: 20px;
  margin-top: 30px;
  color: #0099d4;
  font-size: 15px;
  font-weight: 300;
  text-align: right;
  text-decoration: none;
  background-image: url(/themes/defaulttheme/images/arrow-blue.png);
  background-position: right 3px;
  background-repeat: no-repeat;
}
.project_details.with_image .project_link { width: 380px !important; }